#topMenu {

	margin-left:2%;
	margin-top:10px;
}
select {
	z-index: 1;
	}
#dropmenudiv{
	position:absolute;
	border:1px solid black;
	border-bottom-width: 0px;
	font:normal 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:18px;
	z-index:900;
}

#dropmenudiv a{
	width: inherit;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding: 1px 0px;
	text-decoration: none;
	font-weight: bold;
	z-index:900;
}

#dropmenudiv a:hover{ /*hover background color*/
	background-color:#d0d0df;
}

.menuParent{
	width:175px;
	padding-top:5px;
	height:25px;
	background-color:#e6e6e6;
	float:left;
	border:0px solid black;
	font:normal 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.menuParent a{
	color:#333333;
	font-weight:bold;
	text-decoration:underline;
}
.menuParent a:hover{
	color:#666666;
	font-weight:bold;
	text-decoration:underline;
}
